/*  ----------------------------------------------------------------------------
    * Filename:         forms.css
    * Description:      -
    * Version:          1.2 (2011-02-11)
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Inputs
----------------------------------------------------------------------------- */

.input1                     { background: #d7e0f0; border:none !important; color: #000000; }
.input1:focus               { background: #d7e0f0; border:none !important; color: #000000; }

/*  ----------------------------------------------------------------------------
    2. Buttons
----------------------------------------------------------------------------- */

.button1                    { background: url(../images/layout/annuler.png) no-repeat; border: none!important; color: #293f65; font-weight:bold; font-family:arial, verdana, tahoma; font-size:16px; line-height: 18px; }
.button1:hover              {  background: url(../images/layout/annuler-over.png) no-repeat; border: none!important; color: #aecd53;  }

/*  ----------------------------------------------------------------------------
    3. Selects
----------------------------------------------------------------------------- */

.select1                    { background: #FFFFFF; border: 1px solid #CCCCCC; color: #000000; }
.select1:focus              { background: #FFFFFF; border: 1px solid #888888; color: #000000; }

/*  ----------------------------------------------------------------------------
    3. Forms
----------------------------------------------------------------------------- */
.contact                            { width: 588px; }
.form1                              { width: 588px; margin-top:15px; }
.form1 .field                       { clear: both; overflow: hidden; }
.form1 .field .input1               { float: left; width: 288px;  height: 23px; line-height: 18px; margin-top:10px; }
.form1 .field label                 { float: left; width: 288px; padding: 2px 0; font-size:12px; color:#706f6f; line-height: 18px;}
.form1 .required label              { font-weight: bold; }
.form1 .field textarea.input1       { height: 100px; width:588px; }
.form1 .field .select1              { float: left; width: 235px; padding: 2px; }
.form1 .field .captcha1             { clear: both; float: right; margin: 6px 0 0 0;  width:90px; height:25px; border:1px solid #d2d2d2;}
.form1 .field .checkbox-holder,
.form1 .field .radio-holder         { float: left; margin: 15px 10px 0 0; padding: 3px 0; color:#706f6f !important; }
.form1 .buttons                     { clear: both; text-align: center; width:604px; }
.form1 .buttons .button1            { width: 130px; height: 33px; padding: 4px 7px;}

.contact-right{
  width:288px;
  float:right;
}

.contact-left{
  width:288px;
  float:left;
}

.text-check{
    float: left!important;
    margin-top:5px;
    padding-left: 15px !important;
    width: 362px !important;
    font-size:16px !important;
    line-height: 18px;
    font-family: arial, verdana, tahoma;
    background:none !important;
}

.text-check2{
    float: left!important;
    margin-top: 6px;
    padding-left: 15px !important;
    width: 288px !important;
    font-size:16px !important;
    line-height: 18px;
    font-family: arial, verdana, tahoma;
    background:none !important;
}
.check{
  margin-top:20px;
  margin-bottom:57px;
  float:left;
  background:none !important;
}

.check2{
  float:left;
  background:none !important;
}
